/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here



    --e-global-color-primary: #1300C1; Blue
    --e-global-color-secondary: #9DA8FF; Mid Blue
    --e-global-color-text: #555555; Grey
    --e-global-color-accent: #1300C1; Blue
    --e-global-color-36a7c7f: #FF0071; Pink
    --e-global-color-e5813f7: #8149FF; Purple
    --e-global-color-1f2a659: #07F5C4; Green
    --e-global-color-134fe7d: #E5E9FF; Light Blue
    --e-global-color-9a9d932: #FFCDD9; Light Pink
    --e-global-color-dfc30ff: #FFFFFF; White


*/


/*************
    GLOBAL
 /*************/
a:focus {
    outline:none !important;
}
p:only-of-type {
  margin-bottom:0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom:1em;
}

:is(p, ul) + :is(h1, h2, h3, h4, h5, h6, p) {
  margin-top: 1.5em;
}

p a {
	text-decoration:underline !important;
}
:is(h1, h2, h3, h4, h5, h6) span.lg {
	font-size:1.5em;
}
:is(h1, h2, h3, h4, h5, h6) span.pink {
	color:var(--e-global-color-36a7c7f);
}

:is(h1, h2, h3, h4, h5, h6) span.blue {
	color:var(--e-global-color-primary);
}
:is(h1, h2, h3, h4, h5, h6) span.green {
	color:var(--e-global-color-1f2a659);
}
:is(h1, h2, h3, h4, h5, h6) span.purple {
	color:var(--e-global-color-e5813f7);
}
:is(h1, h2, h3, h4, h5, h6) span.white {
	color:var(--e-global-color-dfc30ff);
}

.mega-menu-grid .mega-sub-menu {
	width:calc(100% - 2em) !important;
}

.wp-block-quote {
	margin:0;
	padding:1em;
	background:var(--e-global-color-134fe7d);
	border-left:5px solid var(--e-global-color-primary);
}
.wp-block-quote cite {
	font-size:14px;
}

/*************
 MOBILE MENU
 /*************/
#menu-2-c7f789f li > a.elementor-item-active,
#menu-2-c7f789f li > a:focus{
	background-color:var(--e-global-color-primary) !important;
}
#menu-2-c7f789f ul.sub-menu a.elementor-item-active,
#menu-2-c7f789f ul.sub-menu a:focus{
	background-color:white !important;
}
#menu-2-c7f789f .elementor-nav-menu--dropdown a {
	padding-left:1em;
	padding-right:1em;
}
#menu-2-c7f789f a.elementor-item-active:hover {
	color:var(--e-global-color-36a7c7f) !important;
}
#menu-2-c7f789f li > a:hover .sub-arrow svg,
#menu-2-c7f789f li > a.elementor-item-active .sub-arrow svg{
	fill:var(--e-global-color-36a7c7f) !important;
}
/*************
 CRISIS SUPPORT BOX
 /*************/
.crisis-support-banner, .triangle-box {
	position:relative;
}
.crisis-support-banner h4,
.triangle-box.light-pink :is(h1, h2, h3, h4, h5, h6, p) {
	color:var(--e-global-color-36a7c7f) !important;
}
.crisis-support-banner:before{ 
    width: 30px;
    height: 30px;
    top: 10px;
    left: -40px;
    content: "";
    position: absolute;
    background: url('/wp-content/themes/hello-theme-child-master/img/exclamation-circle.svg');
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
    border: 0px;
    z-index: 1;
}
.crisis-support-banner:after,
.triangle-box:after {
	content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 50px solid var(--e-global-color-9a9d932);
    border-right: 50px solid transparent;
    border-top: 30px solid var(--e-global-color-9a9d932);
    border-bottom: 30px solid transparent;
    right: 19px;
    bottom: -60px;
}
.triangle-box.mid-blue:after {
	border-left: 50px solid var(--e-global-color-secondary);
    border-top: 30px solid var(--e-global-color-secondary);	
}
.triangle-box.green:after {
	border-left: 50px solid var(--e-global-color-1f2a659);
    border-top: 30px solid var(--e-global-color-1f2a659);	
}

/*************
WORDPRESS BUTTON
 /*************/
.wp-block-buttons {
	margin-bottom:1em;
}
.wp-block-button__link {
	font-family: "Meridian", Sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1em;
    color: var(--e-global-color-dfc30ff) !important;
    background-color: var(--e-global-color-primary);
    border-radius: 5px 5px 5px 5px;
    padding: 15px 25px 15px 25px;
	transition:all 0.3s;
}
.wp-block-button__link:hover {
	background-color:var(--e-global-color-134fe7d) !important;
	color:var(--e-global-color-primary) !important;
}
/*************
SIDEBAR TITLE NAV
 /*************/
.post-sticky {
	position: -webkit-sticky;
  	position: sticky;
  	top: 2em;
}

ul.sidebar-title-nav,
ul.sidebar-title-nav li{
	margin:0;
	padding:0;
	display:flex;
	flex-direction:column;
}
ul.sidebar-title-nav li a {
	padding:1em;
/* 	color:var(--e-global-color-text); */
	transition:all 0.3s;
/* 	background:var(--e-global-color-134fe7d); */
	margin-bottom:1em;
	display: flex;
    justify-content: space-between;
}
ul.sidebar-title-nav li a:after {
	content:"\2192";
	top:0;
	right:0;
	display:flex;
	visibility:hidden;
	transition:all 0.3s;
}
ul.sidebar-title-nav li:nth-child(3n+0) a{
	background:var(--e-global-color-9a9d932);
	border:5px solid var(--e-global-color-9a9d932);
}
ul.sidebar-title-nav li:nth-child(3n+0) a h4,
ul.sidebar-title-nav li:nth-child(3n+0) a:after,
.sub-section-container .dce-acf-repeater-item:nth-child(3n+0) :is(h1, h2, h3, h4, h5, h6, a){
	color:var(--e-global-color-36a7c7f) !important;
}
.sub-section-container .dce-acf-repeater-item:nth-child(3n+0) .elementor-button {
	color:white !important;
	background:var(--e-global-color-36a7c7f) !important;
}
.sub-section-container .dce-acf-repeater-item:nth-child(3n+0) .elementor-divider-separator {
	border-color:var(--e-global-color-36a7c7f) !important;
}
ul.sidebar-title-nav li:nth-child(3n+1) a {
	background:var(--e-global-color-1f2a659);
	border:5px solid var(--e-global-color-1f2a659);
}
ul.sidebar-title-nav li:nth-child(3n+1) a h4,
ul.sidebar-title-nav li:nth-child(3n+1) a:after,
.sub-section-container .dce-acf-repeater-item:nth-child(3n+1) :is(h1, h2, h3, h4, h5, h6, a) {
	color:var(--e-global-color-primary) !important;
}
.sub-section-container .dce-acf-repeater-item:nth-child(3n+1) .elementor-button {
	color:var(--e-global-color-primary) !important;
	background:var(--e-global-color-1f2a659) !important;
}
.sub-section-container .dce-acf-repeater-item:nth-child(3n+1) .elementor-divider-separator {
	border-color:var(--e-global-color-1f2a659) !important;
}
ul.sidebar-title-nav li:nth-child(3n+2) a {
	background:var(--e-global-color-134fe7d);
	border:5px solid var(--e-global-color-134fe7d);
}
ul.sidebar-title-nav li:nth-child(3n+2) a h4,
ul.sidebar-title-nav li:nth-child(3n+2) a:after,
.sub-section-container .dce-acf-repeater-item:nth-child(3n+2) :is(h1, h2, h3, h4, h5, h6){
	color:var(--e-global-color-primary) !important;
}

ul.sidebar-title-nav li a h4 {
	margin:0;
	padding:0;
	line-height:22px !important; 
	font-size:18px !important;
}
ul.sidebar-title-nav li a:hover,
ul.sidebar-title-nav li a.active {
/* 	color:var(--e-global-color-primary); */
	background:transparent;
}
ul.sidebar-title-nav li a:hover:after,
ul.sidebar-title-nav li a.active:after {
	visibility:visible;
}
.partner-logos .e-gallery-image {
	background-repeat:no-repeat !important;
	background-size:contain !important;
}
/*************
 NEWS
 /*************/
.news-tiles .dce-posts-wrapper {
	align-items:stretch !important;
}
/* .news-tiles article {
	align-items:flex-end !important;
} */
.news-tiles article .dce-post-block {
	background:var(--e-global-color-134fe7d);
}
/* .news-tiles .dce-post-block {
    justify-content: end !important;
} */

/*************
 CONTACT FORM
 /*************/

.mce-container button {
	all:unset !important;
}
#contact_form .elementor-field-group:not(.elementor-field-type-acceptance) {
    position:relative;
}
#contact_form .elementor-field-group:not(.elementor-field-type-acceptance) label{
    position:absolute;
    font-size:12px;
    visibility:hidden;
    opacity:0;
    transition:all 0.3s;
    top:1em;
    left:2em;
    color:black !important;
}
#contact_form .elementor-field-group.active label{
    visibility:visible;
    opacity:1;
    top:5px;
}
#contact_form .elementor-field-group.elementor-field-type-acceptance label {
    display:none;
}
#contact_form .elementor-field-group.elementor-field-type-acceptance label a {
    text-decoration:underline;
}
/* #contact_form input,
#contact_form textarea,
#contact_form select {
	border-color:white;
	border-bottom-color:var(--e-global-color-text);
} */
#contact_form hr {
	margin-top:1em;
	margin-bottom:1em;
	height: 1px;
    background-color: var(--e-global-color-primary);
    border: none;
}

#contact_form .elementor-field-group-full_name label,
#contact_form .elementor-field-group-email label,
#contact_form .elementor-field-group-phone label,
#contact_form .elementor-field-group-enquiry label,
#contact_form .elementor-field-group-first_name label,
#contact_form .elementor-field-group-last_name label{
	display:none;
}
#contact_form .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper):focus,
#contact_form .elementor-field-group .elementor-select-wrapper select:focus,
#newsletter_form .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper):focus,
#newsletter_form .elementor-field-group .elementor-select-wrapper select:focus{
	box-shadow: none;
}
#contact_form .elementor-field-type-checkbox .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option,
#contact_form .elementor-field-type-radio .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option,
#newsletter_form .elementor-field-type-checkbox .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option,
#ewsletter_form .elementor-field-type-radio .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option{
	flex: 1 1 50%;
    padding: 0.5em;
}
#contact_form .elementor-field-type-checkbox .elementor-field-subgroup label,
#contact_form .elementor-field-type-acceptance .elementor-field-subgroup label,
#contact_form .elementor-field-type-radio .elementor-field-subgroup label,
#newsletter_form .elementor-field-type-checkbox .elementor-field-subgroup label,
#newsletter_form .elementor-field-type-acceptance .elementor-field-subgroup label,
#newsletter_form .elementor-field-type-radio .elementor-field-subgroup label{
	display:block !important;
	padding-left:3em;
}
#contact_form .elementor-field-type-acceptance .elementor-field-subgroup label,
#newsletter_form .elementor-field-type-acceptance .elementor-field-subgroup label{
	font-size:14px !important;
	line-height:18px !important;
}

#contact_form input[type="checkbox"],
#contact_form input[type="radio"],
#newsletter_form input[type="checkbox"],
#newsletter_form input[type="radio"]{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
#contact_form .elementor-field-type-checkbox > div input + label:before,
#contact_form .elementor-field-type-acceptance > div input + label:before,
#contact_form .elementor-field-type-radio > div input + label:before,
#newsletter_form .elementor-field-type-checkbox > div input + label:before,
#newsletter_form .elementor-field-type-acceptance > div input + label:before,
#newsletter_form .elementor-field-type-radio > div input + label:before{
	content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
	margin-left:-3em;
    margin-right: 1em;
    border-radius: 2px;
    vertical-align: -7px;
    border: 1px solid var(--e-global-color-secondary);
/*     border-color: var(--e-global-color-bf327a1); */
/*     padding: 0.13em; */
    background-color: var(--e-global-color-134fe7d);
    background-clip: content-box;
    transition: all 0.2s ease;
}

#newsletter_form .elementor-field-type-checkbox > div input + label:before,
#newsletter_form .elementor-field-type-acceptance > div input + label:before,
#newsletter_form .elementor-field-type-radio > div input + label:before{
    border: 1px solid white;
	background-color:white;
}

#contact_form .elementor-field-type-checkbox > div label,
#contact_form .elementor-field-type-acceptance > div label,
#contact_form .elementor-field-type-radio > div label,
#newsletter_form .elementor-field-type-checkbox > div label,
#newsletter_form .elementor-field-type-acceptance > div label,
#newsletter_form .elementor-field-type-radio > div label{
	margin-right: 1em;
}
#contact_form .elementor-field-type-checkbox > div input:hover + label:before,
#contact_form .elementor-field-type-acceptance > div input:hover + label:before,
#contact_form .elementor-field-type-radio > div input:hover + label:before{
	border-color: var(--e-global-color-primary);
}
#newsletter_form .elementor-field-type-checkbox > div input:hover + label:before,
#newsletter_form .elementor-field-type-acceptance > div input:hover + label:before,
#newsletter_form .elementor-field-type-radio > div input:hover + label:before{
	border-color: var(--e-global-color-36a7c7f);
}

#contact_form .elementor-field-type-checkbox > div label:before,
#contact_form .elementor-field-type-acceptance > div label:before,
#contact_form .elementor-field-type-radio > div label:before,
#newsletter_form .elementor-field-type-checkbox > div label:before,
#newsletter_form .elementor-field-type-acceptance > div label:before,
#newsletter_form .elementor-field-type-radio > div label:before{
	content: "";
	display: inline-block;
	width: 21px;
	height: 21px;
	margin-right: 10px;
	vertical-align: -3px;
	border: 1px solid var(--e-global-color-secondary);
/* 	padding: 0.12em; */
	background-color: white;
	background-clip: content-box;
	transition: all 0.2s ease;
	margin-left:-25px;
}
#newsletter_form .elementor-field-type-checkbox > div label:before,
#newsletter_form .elementor-field-type-acceptance > div label:before,
#newsletter_form .elementor-field-type-radio > div label:before {
	border: 1px solid white;
}
#contact_form .elementor-field-type-checkbox > div label,
#contact_form .elementor-field-type-acceptance > div label,
#contact_form .elementor-field-type-radio > div label,
#newsletter_form .elementor-field-type-checkbox > div label,
#newsletter_form .elementor-field-type-acceptance > div label,
#newsletter_form .elementor-field-type-radio > div label{
	margin-right: 1em;
	position: relative;
}

#contact_form .elementor-field-type-checkbox > div input:checked + label:before,
#contact_form .elementor-field-type-acceptance > div input:checked + label:before,
#contact_form .elementor-field-type-radio > div input:checked + label:before,
#newsletter_form .elementor-field-type-checkbox > div input:checked + label:before,
#newsletter_form .elementor-field-type-acceptance > div input:checked + label:before,
#newsletter_form .elementor-field-type-radio > div input:checked + label:before{
	border-color: var(--e-global-color-primary);
	background: var(--e-global-color-134fe7d);
}
#newsletter_form .elementor-field-type-checkbox > div input:checked + label:before,
#newsletter_form .elementor-field-type-acceptance > div input:checked + label:before,
#newsletter_form .elementor-field-type-radio > div input:checked + label:before{
	border-color: var(--e-global-color-36a7c7f);
	background: white;
}

#contact_form .elementor-field-type-checkbox > div input:checked + label:after,
#contact_form .elementor-field-type-acceptance > div input:checked + label:after,
#contact_form .elementor-field-type-radio > div input:checked + label:after,
#newsletter_form .elementor-field-type-checkbox > div input:checked + label:after,
#newsletter_form .elementor-field-type-acceptance > div input:checked + label:after,
#newsletter_form .elementor-field-type-radio > div input:checked + label:after{
	display: block;
	width: 25px;
	height: 25px;
	position:absolute;
	border-radius:0px !important;
	top:4px;
	left:5px;
	content: "\2713";
	font-size: 20px;
	color:var(--e-global-color-primary);
}
#newsletter_form .elementor-field-type-checkbox > div input:checked + label:after,
#newsletter_form .elementor-field-type-acceptance > div input:checked + label:after,
#newsletter_form .elementor-field-type-radio > div input:checked + label:after {
	color:var(--e-global-color-36a7c7f);
}
@keyframes check {
 	0% {
	 height: 0;
	 width: 0;
	}
	25% {
	 height: 0;
	 width: 6px;
	}
	50% {
	 height: 11px;
	 width: 6px;
	}
}

#newsletter_form a {
	color:var(--e-global-color-36a7c7f);
	text-decoration:underline;
}
.elementor-message-success {
	width: 100%;
    padding: 1em;
    background: green;
    color: white;
}


.sub-arrow svg {
	fill:white;
}
.sub-menu li {
	background:white;
}
.sub-menu li a {
	color:var(--e-global-color-primary) !important;
}
.sub-menu li a:hover {
	color:var(--e-global-color-36a7c7f) !important;
}
/*************
 FOOTER
 /*************/
.small_print{
    color:rgba(255,255,255,1);
    font-size:14px;
}
footer .footer_content a,
.small_print a {
	color:var(--e-global-color-1f2a659) !important;
	text-decoration:underline;
}

footer a:hover,
.small_print a:hover {
    color:rgba(255,255,255,1);
    text-decoration:underline !important;
}
.elementor-icon-list-item a:hover {
	text-decoration:none !important;
}
.small_print ul, .small_print li {
    display:inline;
    position:relative;
}
.small_print ul {
    margin:0;
    padding:0;
}
.small_print li {
    margin-right:1em;
}
.small_print li:after {
    position: absolute;
    height: 12px;
    width: 1px;
    background: rgba(255,255,255,0.5);
    content: "";
    display: block;
    right: -0.6em;
    top: 3px;
}


@media all and (max-width: 768px) {
	.post-sticky {
		position: relative;
		top: 0em;
	}
	.noMob {
		display:none;
	}
	p a {
		display:inline-block !important;
		word-break: break-all !important;
	}
}